Zum Hauptinhalt springen
GET
/
marketing
/
v3
/
campaigns
/
{campaignGuid}
/
budget
/
{budgetId}
Get budget item
curl --request GET \
  --url https://api.hubapi.com/marketing/v3/campaigns/{campaignGuid}/budget/{budgetId} \
  --header 'Authorization: Bearer <token>'
{
  "amount": 123,
  "createdAt": 123,
  "id": "<string>",
  "name": "<string>",
  "order": 123,
  "updatedAt": 123,
  "description": "<string>"
}

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Pfadparameter

budgetId
integer<int64>
erforderlich
campaignGuid
string
erforderlich

Antwort

successful operation

amount
number
erforderlich

The monetary amount allocated for the budget item.

createdAt
integer<int64>
erforderlich

The timestamp when the budget item was created.

id
string
erforderlich

The unique identifier for the budget item.

name
string
erforderlich

The name of the budget item.

order
integer<int32>
erforderlich

The order of the budget item, indicating its sequence based on creation date.

updatedAt
integer<int64>
erforderlich

The timestamp when the budget item was last updated.

description
string

A description of the budget item.

Last modified on April 9, 2026